Bug 1478861 - [GSS] Incorrect warning re: supported versions of RHGS native client
[GSS] Incorrect warning re: supported versions of RHGS native client
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 3.3.0
Assigned To: Laura Bailey
Prasad Desala
:
Depends On: 1458778
Blocks: 1468983 1417157
  Show dependency treegraph
 
Reported: 2017-08-07 06:48 EDT by Anjana Suparna Sriram
Modified: 2017-09-21 00:28 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1458778
Environment:
Last Closed: 2017-09-21 00:28:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Prasad Desala 2017-09-06 02:39:44 EDT
Verified the doc in Comment 3. Changes looks good, moving this bug to Verified.

Note You need to log in before you can comment on or make changes to this bug.